Subject: [dns-dir] DNS-EW: draft-hoffman-tls-keys-from-dns-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 5 Aug 2010 14:40:01 -0400

Count:       26 

Network Working Group                                         P. Hoffman
Internet-Draft                                            VPN Consortium
Intended status: Standards Track                          August 4, 2010
Expires: February 5, 2011

 Using Secure DNS to Retrieve Keys Used for Authenticating TLS Servers
                   draft-hoffman-tls-keys-from-dns-00

 Abstract

   TLS requires the use of PKIX certificates for authenticating the
   server.  Some people want to obtain the public key used in this
   authentication using other methods.  This document describes how to
   securely retrieve a TLS server's public key from the DNS.